package com.guadou.lib_baselib.font_text_view;

import android.content.Context;
import android.graphics.Typeface;

/**
 * Created by C02TVKSDHV27 on 02/08/2017.
 */

public class TypefaceUtil {

    public static Typeface getLight() {
        return Typeface.create("sans-serif-light", Typeface.NORMAL);
    }

    public static Typeface getRegular() {
        return Typeface.create("sans-serif", Typeface.NORMAL);
    }

//    public static Typeface getSFMedium(Context context) {
//        return FontCache.getTypeface("PingFang_Medium.ttf", context);
//    }
//
//    public static Typeface getSFBold(Context context) {
//        return FontCache.getTypeface("PingFang_Bold.ttf", context);
//    }
    public static Typeface getMedium() {
        return Typeface.create("sans-serif-medium", Typeface.NORMAL);
    }

    public static Typeface getBold() {
        return Typeface.create("sans-serif-light", Typeface.BOLD);
    }

}
